Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1354151 - [abrt] NMI watchdog: BUG: soft lockup - CPU#0 stuck for 22s! [scsi_eh_1:75]
Summary: [abrt] NMI watchdog: BUG: soft lockup - CPU#0 stuck for 22s! [scsi_eh_1:75]
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 24
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:9dec6980ce3fd77128b74f2f226...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-10 06:14 UTC by Ricardo Ramos
Modified: 2016-09-25 19:38 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-09-25 19:38:23 UTC


Attachments (Terms of Use)
File: dmesg (deleted)
2016-07-10 06:14 UTC, Ricardo Ramos
no flags Details

Description Ricardo Ramos 2016-07-10 06:14:28 UTC
Description of problem:
I think this happened when I rebooted the internet modem and no connection was available for that moment.

Additional info:
reporter:       libreport-2.7.1
NMI watchdog: BUG: soft lockup - CPU#0 stuck for 22s! [scsi_eh_1:75]
Modules linked in: rfcomm fuse nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_REJECT nf_reject_ipv6 xt_conntrack ip6t_rpfilter ip_set nfnetlink ebtable_broute bridge stp llc ebtable_nat ip6table_raw ip6table_security ip6table_mangle ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 iptable_raw iptable_security iptable_mangle iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables bnep vmw_vsock_vmci_transport vsock snd_seq_midi snd_seq_midi_event ppdev intel_soc_dts_iosf coretemp crc32_pclmul btusb snd_ens1371 btrtl gameport vmw_balloon btbcm joydev snd_rawmidi btintel snd_ac97_codec bluetooth ac97_bus snd_seq snd_seq_device snd_pcm rfkill snd_timer snd soundcore vmw_vmci i2c_piix4 acpi_cpufreq parport_pc
 tpm_tis tpm parport nfsd auth_rpcgss nfs_acl lockd grace sunrpc vmwgfx drm_kms_helper syscopyarea sysfillrect crc32c_intel sysimgblt fb_sys_fops serio_raw ttm mptspi drm scsi_transport_spi mptscsih pcnet32 mptbase ata_generic mii pata_acpi fjes
CPU: 0 PID: 75 Comm: scsi_eh_1 Not tainted 4.6.3-300.fc24.i686 #1
Hardware name: VMware, Inc. VMware Virtual Platform/440BX Desktop Reference Platform, BIOS 6.00 07/02/2015
task: f6809080 ti: f68d8000 task.ti: f68d8000
EIP: 0060:[<c0b0112f>] EFLAGS: 00000202 CPU: 0
EIP is at _raw_spin_unlock_irqrestore+0xf/0x20
EAX: 00000202 EBX: f6870000 ECX: f73e5f0c EDX: 00000202
ESI: c08bd3c0 EDI: f68700c8 EBP: f68d9e68 ESP: f68d9e68
 DS: 007b ES: 007b FS: 00d8 GS: 00e0 SS: 0068
CR0: 80050033 CR2: 806da090 CR3: 2eb46000 CR4: 001006d0
Stack:
 f68d9e8c c08bc845 f68d9e88 f68727a0 00000202 c08bc550 f6870000 f6870000
 f68700c8 f68d9ea4 c08bce21 f68727a0 00000000 f6870000 f68717ac f68d9edc
 c08b9e4f c08b4dd0 00000282 f68d9edc c08b4ec7 f6871580 f68727a0 00300004
Call Trace:
 [<c08bc845>] ata_sff_error_handler+0x75/0xe0
 [<c08bc550>] ? ata_sff_dev_classify+0xe0/0xe0
 [<c08bce21>] ata_bmdma_error_handler+0x51/0x120
 [<c08b9e4f>] ata_scsi_port_error_handler+0x37f/0x6b0
 [<c08b4dd0>] ? __ata_port_freeze+0x20/0x50
 [<c08b4ec7>] ? ata_scsi_cmd_error_handler+0xc7/0x140
 [<c08ba201>] ata_scsi_error+0x81/0xc0
 [<c088c76f>] scsi_error_handler+0xcf/0x850
 [<c0afd551>] ? __schedule+0x381/0x9a0
 [<c04a0e53>] ? __wake_up_common+0x43/0x70
 [<c088c6a0>] ? scsi_eh_get_sense+0x1f0/0x1f0
 [<c047df66>] kthread+0xa6/0xc0
 [<c0b01609>] ret_from_kernel_thread+0x21/0x38
 [<c047dec0>] ? kthread_worker_fn+0x140/0x140
Code: c6 43 04 00 fb 90 8d 74 26 00 eb d7 e8 ab 03 96 ff 90 90 90 90 90 90 90 90 90 90 90 55 89 e5 3e 8d 74 26 00 c6 00 00 89 d0 50 9d <8d> 74 26 00 5d c3 8d 74 26 00 8d bc 27 00 00 00 00 55 89 e5 3e

Potential duplicate: bug 867476

Comment 1 Ricardo Ramos 2016-07-10 06:14:38 UTC
Created attachment 1177983 [details]
File: dmesg

Comment 2 Laura Abbott 2016-09-23 19:08:10 UTC
*********** MASS BUG UPDATE **************
 
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 24 kernel bugs.
 
Fedora 24 has now been rebased to 4.7.4-200.fc24.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
 
If you have moved on to Fedora 25, and are still experiencing this issue, please change the version to Fedora 25.
 
If you experience different issues, please open a new bug report for those.

Comment 3 Ricardo Ramos 2016-09-25 05:46:03 UTC
(In reply to Laura Abbott from comment #2)
> *********** MASS BUG UPDATE **************
>  
> We apologize for the inconvenience.  There is a large number of bugs to go
> through and several of them have gone stale.  Due to this, we are doing a
> mass bug update across all of the Fedora 24 kernel bugs.
>  
> Fedora 24 has now been rebased to 4.7.4-200.fc24.  Please test this kernel
> update (or newer) and let us know if you issue has been resolved or if it is
> still present with the newer kernel.
>  
> If you have moved on to Fedora 25, and are still experiencing this issue,
> please change the version to Fedora 25.
>  
> If you experience different issues, please open a new bug report for those.

Hello, Thank you for your comment, I was using fedora 24 in a virtual machine on VMware when I reported this bug but I already deleted that virtual machine, so in this case if you want or if it's necessary you can close this bug because it seems like duplicate. By the way, I was wondering why I didn't receive an email notifying your comment, if it's not because I remembered to check this website I wouldn't notice about your comment.


Note You need to log in before you can comment on or make changes to this bug.